.all-swatch-pageheader
{
    margin: 0px;
    padding-top: 0px;
    height: 40px;
    width: 820px;
    text-align: left;
    clear: both;
    color: white;
    background: url(/images/all_swatch/header.jpg) no-repeat top left;
}

.all-swatch-pageheader h1
{
    margin: 0px;
    color: white;
    padding-top: 5px;
    text-align: left;
    font-weight: bold;
    font-size: 20px;
    height: 40px;
    margin-left: 20px;
    background: url(/images/all_swatch/header_right.jpg) no-repeat top right;
}

.searchresult-cat-blockheader
{

    margin-top:3px;
    background-color: #5494BE;
    color: white;
    font-size: 18px;
    font-weight: bold;
    height: 26px !important;
    margin-left: 4px;
    padding-top: 5px;
    width: 720px !important;
    text-align: center;
    font-family: quicksand;
}


.searchresult-cat-blockcontent
{
    background-color: #FFFFFF;
    border: 1px solid #5494BE;
    margin-left: 4px;
    padding: 5px 5px 10px;
    width: 708px !important;
    width: 720px;
}


.searchresult-cat-blockcontentitem
{
    width: 175px;
    float: left;
    overflow: hidden;
}


.paginabalk
{
    margin: 0px;
    padding-top: 0px;
    height: 40px;
    width: 820px;
    text-align: center;
    clear: both;
    color: white;
    background: url(/images/all_swatch/balk.jpg) no-repeat top left;
}

.paginabalkbinnen
{
    margin: 0px;
    color: white;
    padding-top: 5px;
    text-align: left;
    font-weight: bold;
    font-size: 12px;
    height: 40px;
    background: url(/images/all_swatch/balk_right.jpg) no-repeat top right;
}



.paginabalk_wit
{
    margin: 0px;
    padding-top: 0px;
    height: 32px;
    margin-left: 40px;
    width: 720px;
    text-align: left;
    clear: both;
    color: white;
    background: url(/images/all_swatch/balk_wit.jpg) no-repeat top left;
}

.paginabalkbinnen_wit
{
    margin: 0px;
    color: black;
    padding-top: 5px;
    text-align: left;
    font-weight: normal;
    font-size: 10px;
    height: 32px;
    margin-left: 20px;
    background: url(/images/all_swatch/balk_wit_right.jpg) no-repeat top right;

}


.menucontainer
{
    width: 820px;
    overflow: auto;
    height: auto;
    padding: 0px;
    text-align: left;
    background-color: white;

    border: 1px solid red;
}

.menublock
{
    width: 800px;
    overflow: auto;
    height: auto;
    padding: 10px;
    background-color: white;
}

.menutitle
{
    font-weight: bold;
    font-size: 11px;
    float: left;
    width: 300px;
}


.totalsblock
{
    float: left;
    margin-top: 5px;
    width: 200px;
    text-align: left;
    font-weight: bold;
    font-size: 12px;
    height: 14px;

}

.pagesblock
{
    margin-top: 5px;
    float: left;
    width: 330px;
    text-align: center;
}

.nextblock
{
    float: left;
    width: 150px;
    text-align: right;
}

.menucategoriesblock
{
    margin: 0px;
    clear: left;

    width: 796px !important;
    width: 820px;
    padding: 10px;
    border: 2px solid #3E6BC6;


    overflow: auto;
    height: auto;
    background-color: #FFFFCC;
    text-align: left;


}


.menucategoriesblockcolumn
{
    width: 180px;
    float: left;
    padding: 5px;
    background-color: #FFFFCC;
}


.menucategory,.menucategory:visited,.menucategory:active
{
    color: #000080;
    text-decoration: none;
}

.menucategory:hover
{
    color: #000080;
    text-decoration: underline;
}



a.paginabalkbinnen_wit,a.paginabalkbinnen_wit:visited,a.paginabalkbinnen_wit:active
{
    color: #000080;
    text-decoration: none;
}

.paginabalkbinnen_wit a:hover
{
    color: #000080;
    text-decoration: underline;
}


#mainarea a
{
    color: black;
}


.productimagecontainer
{
    overflow: auto;
    height: auto;
    background-color: white;

    margin-bottom: 10px;
    float:left;
    width: 740px;


}

.productblock
{
    width: 80px;
    height: 200px;
    background-color: white;
    float: left;
    text-align: center;
    margin-right: 5px;
    margin-bottom: 5px;
    border: 1px solid #3B68C3;
}

.productimage
{
    width: 80px;
    height: 150px;
    overflow: hidden;
    background-color: white;
}

.productblockheader
{
    padding-top: 30px;
    height: 40px;
    width: 750px;
    text-align: left;
    clear: both;
    color: black;
    font-weight: bold;
    font-size: 24px;

}
